
@font-face {
  font-family: Emojis;
  src: url(../font/NotoEmoji-Regular.ttf);
}

.emoji {
  font-family: Emojis;
}

.text-card {
  padding: 15px 0;
  font-size: large;
  text-align: center;
  vertical-align: middle;
}

.flip-text {
  transform: rotate(180deg);
}

.card-blue {
  background-image: url("../svg/card-blue.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  height: 125px;
}

.card-red {
  background-image: url("../svg/card-red.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  height: 125px;
}

.card-black {
  background-image: url("../svg/card-black.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  height: 125px;
}

.card-plain {
  background-image: url("../svg/card-plain.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  height: 125px;
}

.card-word {
  background-image: url("../svg/card-word.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  height: 125px;
}
